#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18.1
visibility:           public
id:                   servant-server-0.18.1-4q5viikkk8F4MkCTMnjbBQ
key:                  servant-server-0.18.1-4q5viikkk8F4MkCTMnjbBQ
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  07697c02255a7de276026549dca529fe
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.10.2/site-local/servant-server-0.18.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/servant-server-0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/servant-server-0.18.1
hs-libraries:         HSservant-server-0.18.1-4q5viikkk8F4MkCTMnjbBQ
depends:
    base-4.14.1.0 base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    bytestring-0.10.10.0 containers-0.6.2.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.2-HthBBeAmXGsCMY71VxMDpZ
    http-media-0.8.0.0-EXlNlir9q50B5oky4YyJYc
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    monad-control-1.0.2.3-JnvOcHsX4j3JB0bJYDocLp mtl-2.2.2
    network-3.1.2.0-5sobkliwwmD9npzHIw7lyx
    network-uri-2.6.3.0-KPpuEk5oPu0AppXKt8UbbT
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs
    servant-0.18.1-37lRvNGWrfCK7JNkFBUNZ3
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-48NvAqCpwLKIunjlNUtR1e
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    transformers-0.5.6.2
    transformers-base-0.4.5.2-H0WE2D5poqKDZ8HTzB8Ur2
    wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX
    wai-app-static-3.1.7.2-CcyNzAybB9r3jBwq2YPNL2
    word8-0.1.3-724fxDOkAtI9odHi3S4RPp

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

